
Katello - Feature #4876

Make it clear that everything is included without a include filter

03/26/2014 04:27 PM - Walden Raines

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need to be sure that users know that without a filter all content is included.

History

#1 - 03/26/2014 04:28 PM - Walden Raines

- Tracker changed from Bug to Feature

#2 - 06/04/2014 01:50 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/18/2014 02:15 PM - Eric Helms

- translation missing: en.field_release set to 14

#4 - 09/26/2014 05:03 PM - Eric Helms

- translation missing: en.field_release deleted (14)

#5 - 12/21/2015 10:51 AM - Eric Helms

- translation missing: en.field_release set to 86

#6 - 01/28/2016 04:54 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#7 - 08/28/2019 08:17 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

